# Uses of Class
javafx.scene.chart.NumberAxis

Packages that use NumberAxis
Package
Description
javafx.scene.chart
The JavaFX User Interface provides a set of chart components that are a very convenient way for data visualization.

## Uses of NumberAxis in javafx.scene.chart

Constructors in javafx.scene.chart with parameters of type NumberAxis
Modifier
Constructor
Description
``
`DefaultFormatter(NumberAxis axis)`
Construct a DefaultFormatter for the given NumberAxis
``
`DefaultFormatter(NumberAxis axis, String prefix, String suffix)`
Construct a DefaultFormatter for the given NumberAxis with a prefix and/or suffix.